Subject: James Bond Special

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:35:59 -0400

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International
F R L E
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. The consumer market has been
pouring in orders, pushing production to 75% of capacity. It has been
raved about as a must have item by magazines like "Simply The Best",
"Details", "GQ" and D'Luxe. Go to their dot com website at
fearlessyachts, read all the articles, and don't forget to watch the
video. Monday morning this should be the first buy you make. It will be
one of the biggest movers of the year.